Debian Bug report logs - #304169
RM: intuitively -- RoM; obsolete, alternatives exist

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Tollef Fog Heen <tfheen@err.no>

Date: Mon, 11 Apr 2005 12:18:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#304169; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tollef Fog Heen <tfheen@err.no>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tollef Fog Heen <tfheen@err.no>
To: submit@bugs.debian.org
Subject: RFA: intuitively -- automagic network configuration tool
Date: Mon, 11 Apr 2005 14:11:29 +0200
Package: wnpp

Description: Automatic IP configuration detection for laptops
 A utility to locate current network address via arp requests
 and perform heavy reconfigurations based on its findings.
 .
 ┬źintuitively┬╗ is intended for laptop users or people who use their
 machines in different networks all the time. It is meant to be run
 from the PCMCIA network initialization scripts or the command line.

I'm upstream too and want to give that away as well.

The reason for me asking for somebody to adopt it is I'm not working
on it and don't use it much any more as there are other just as good
solutions out there.

If nobody adopts it, I'll ask for its removal in a while.

-- 
Tollef Fog Heen                                                        ,''`.
UNIX is user friendly, it's just picky about who its friends are      : :' :
                                                                      `. `' 
                                                                        `-  



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#304169; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tollef Fog Heen <tfheen@err.no>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 304169@bugs.debian.org (full text, mbox):

From: Tollef Fog Heen <tfheen@err.no>
To: 304169@bugs.debian.org
Subject: Please remove intuitively
Date: Sat, 13 May 2006 09:56:08 +0200
reassign 304169 ftp.debian.org
retitle 304169: RM: intuitively -- RoM; obsolete, alternatives exist
thanks

I'm somewhat sad to file this report as intuitively was my first package 
in Debian, but it has now outlasted its usefulness.   Please remove 
intuitively from the archive.

- tfheen




Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Tollef Fog Heen <tfheen@err.no> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Tollef Fog Heen <tfheen@err.no>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 304169-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 304169-close@bugs.debian.org
Cc: intuitively@packages.debian.org, intuitively@packages.qa.debian.org
Subject: Bug#304169: fixed
Date: Tue, 27 Jun 2006 06:15:21 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

intuitively |      0.7-1 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 304169@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 14:56:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 15:33:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.